Category:

Description

Hi Stephanie

| have merged individual level data on the BHPS across waves and am having difficulty merging with the house price data set.

The rule is that am i am suppose to find a unique macro identifier for the two data sets in which am using "region" as you advised
duringUndSoce training but the problem is that it still doesn't merge.

It is suppose to work using merge 1: m region using longdfile.dta

But it keeps saying the variable does not uniquely identify observations in both data sets. i also converted "region" from string to
numeric

Please would really appreciate your help.
Apparently the merged data set which you helped me with during the training 2 weeks ago does not work with my Stata version 13.0

Will be so grateful for your kind help.

History

#1 - 05/04/2018 09:35 AM - Stephanie Auty
- Status changed from New to In Progress
- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 05/15/2018 03:18 PM - Stephanie Auty

- Category deleted (Harmonisation)

- Status changed from In Progress to Feedback

- Assignee changed from Stephanie Auty to Oluwaseun Fajana

- % Done changed from 10 to 80

Dear Oluwaseun Fajana,
Your datafile shows that the region variable is missing so please try creating it again.

Our remit at the User Forum is to answer queries related to Understanding Society data and provide general advice about how to manage the data.
Given the number of users we have I'm afraid we cannot advise on individual users' analysis syntax specifically.

We do not provide training in specific statistical software or statistical methods but there are a wide range of courses available - NCRM provide a use
list of course held across the country http:/www.ncrm.ac.uk/training/.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#3 - 08/14/2018 05:41 PM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100

04/10/2024 1/2



http://www.ncrm.ac.uk/training/

Files

test.dta 7.17 KB 05/04/2018 Oluwaseun Fajana
